-S 2  -X RUN  -Q 0 -L 1   100 300
-S 1  -X RUN  -Q 0 -L 1   55 200
-S 1  -X RUN  -Q 0 -L 1   48 250
-S 1  -X RUN  -Q 0 -L 1   47 250
-S 2  -X RUN  -Q 0 -L 1   46 175
-S 1  -X RUN  -Q 0 -L 1   44 300
-S 0  -X RUN  -Q 1 -L 1   38 200
-S 0  -X RUN  -Q 1 -L 1   37 150
-S 0  -X RUN  -Q 1 -L 1   36 200
-S 0  -X RUN  -Q 1 -L 1   32 400
-S 0  -X RUN  -Q 1 -L 1   30 400
-S 0  -X RUN  -Q 1 -L 1   30 250
-S 4  -X RUN  -Q 2 -L 1   29 200
-S 4  -X RUN  -Q 2 -L 1   28 200
-S 4  -X RUN  -Q 2 -L 1   25 200
-S 4  -X RUN  -Q 2 -L 1   22 150
-S 4  -X RUN  -Q 2 -L 1   20 150
-S 3  -X RUN  -Q 3 -L 1   19 175
-S 3  -X RUN  -Q 3 -L 1   16 150
-S 3  -X RUN  -Q 3 -L 1   15 150
-S 3  -X RUN  -Q 3 -L 1   14 125
-S 3  -X RUN  -Q 3 -L 1   9 100
